PATCHPERL(1)

NAME
patchperl - patch a perl source tree

VERSION
version 2.08

SYNOPSIS
  patchperl

COMMAND LINE SWITCHES

"--version"
    Prints the version of Devel::PatchPerl to STDOUT and exits

"--patchlevel"
    Devel::PatchPerl will normally update the "patchlevel.h" file in the perl source tree to indicate that it has applied local patches. This behaviour is negated if it is detected that it is operating in a git repository. To override this and update "patchlevel.h" when in a Git repository use this switch.

AUTHOR
Chris Williams <chris@bingosnet.co.uk>

COPYRIGHT AND LICENSE
This software is copyright (c) 2021 by Chris Williams and Marcus Holland-Moritz.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.